<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/listings page.</h1>
	<!-- Adding an Image -->
	<img src="http://placekitten.com/300/300">
	<!-- Relative Link -->
	<p>
	<ol>
		i. <a href="../index.html">../index.html</a><br>
		ii. <a href="index.html">index.html</a><br>
		iii. <a href="listings.html">listings.html</a><br>
		iv. <a href="reviews.html">reviews.html</a>
	</p>


</body>
</html>